html {
  background: url(/vista.png);
  background: -moz-image-set(
    url(/vista.webp) type("image/webp"),
    url(/vista.jpg) type("image/jpeg"),
    url(/vista.png) type("image/png")
  );
  background: -webkit-image-set(
    url(/vista.webp) type("image/webp"),
    url(/vista.jpg) type("image/jpeg"),
    url(/vista.png) type("image/png")
  );
  background: image-set(
    url(/vista.webp) type("image/webp"),
    url(/vista.jpg) type("image/jpeg"),
    url(/vista.png) type("image/png")
  );

  background-repeat: no-repeat;
  background-position: center top;
  background-size: cover;

  min-height: 100%;
}

body {
  margin: 0;
  min-height: 100vh;
}

.text-title {
  font-family: "Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
  font-size: xx-large;
  text-align: center;
  color: white;
}

.text-subtitle {
  font-family: "Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
  font-size: x-large;
  text-align: center;
  color: white;
}

.feed-list {
  font-family: "Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
  font-size: large;
  text-align: center;
  list-style: none;
  padding: 0;
  margin: 0;
}

.feed-list li {
  margin: 8px 0;
}

.feed-list a {
  color: #0000ee;
}

.feed-list a:visited {
  color: #551a8b;
}

#feed-error {
  font-family: "Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
  color: red;
  text-align: center;
}
